/****************************************************************************/
/* GF24 ( JAVADOCｸﾗｽ定義ﾌｧｲﾙ )                                              */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/


ALTER TABLE GF24 DROP CONSTRAINT GF24_UQ;

ALTER TABLE GF24 ADD CONSTRAINT GF24_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


ALTER TABLE GF24 DROP CONSTRAINT GF24_LUQ;

ALTER TABLE GF24 ADD CONSTRAINT GF24_LUQ UNIQUE( VERNO,TAGCLASS,VALUENAME )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF24_TXT_IDX;

CREATE INDEX GF24_TXT_IDX ON GF24( FGJ )
TABLESPACE GFTBL01
STORAGE( INITIAL 64K )
;
